---
- targets:
    - 10.85.4.4 #1673(4)-PTN3120593_PURSAKLAR_PLAZA
    - 10.85.4.3 #1673(3)-PTN3120592_PURSAKLAR_PLAZA
    - 10.85.4.1 #1673(1)-PTN3120590_PURSAKLAR_PLAZA
    - 10.85.4.2 #1673(2)-PTN3120591_PURSAKLAR_PLAZA
    - 10.85.4.82 #1673(A1)-PTN3120596_PURSAKLAR_PLAZA
    - 10.85.4.83 #1673(A2)-PTN3120597_PURSAKLAR_PLAZA
# CentralAnatolia MTX - 6 Devices Last Update : 13/12/2022